.clr{
    clear:both;
}
.container {
    width:100%;
    position:relative;
    z-index:100;
    margin:auto;
}
.content{
    width:auto;
    margin:auto;
    /**position:relative; MANTIS 2586**/ 
}
.wrapper{
    /*float:left;*/
    width:620px;
    padding:0px 10px;
    position:relative;
}
h2{
    font-size: medium;
    margin: 0;
}
h3{
    font-size: small;
    margin: 0;
}